.ui-page {
  -webkit-backface-visibility: hidden;
}

.on_link_a{padding-top: 0px; padding-bottom: 0px;}
.on_link_heading{white-space:normal; width:95%;}
.on_link_desc{white-space:normal; display: block;font-size: 12px;font-weight: normal;margin: -0.5em 0 0.6em;width:100%;}

/*tooltip popup mobile => data-overlay-theme*/
.ui-overlay-p {
  background: #000000 ;
}

.blogComment{width:100%; margin-top:1em}
.blogComment tr th{text-align: left;width: 40%}
.commentRating{text-align: right;color: #808080}
.commentRating .success{font-weight: bold;color:#28972e}
.commentRating .fail{font-weight: bold;color: darkred}

.commentRating .cmtVotesSum{
    font-size:13px;
    color: black;
}
.blogComment tr .ui-corner-all{
    border: 1px solid gray;
    background-color: lightgrey;
    padding: 5px;
}
.blogComment tr .commentGood{border-color: #28972e; background-color:#d2f6d4;}
.blogComment tr .commentBad{border-color: darkred;}
.thumbUp,.thumbDown{cursor: pointer;}


/*post Rating begin*/
.rtgBar span,.rtgBar{
    display:block; margin:0;padding:0;
    height: 8px;
    background-image: url('/msite/images/ratingBarMobile.png');
    background-repeat: repeat-x;
    text-align: left; /*IE8*/
}
.rtgBar span{
    background-position:left -18px;
    width:0px;
}
.rtgBar{
    margin:0 auto;
    background-position:left top;
    width:92px;
}

.rtgStars span,.rtgStars{
    display:block; margin:0;padding:0;
    height: 18px;
    background-image: url('/msite/images/ratingBinMobile.png');
    background-repeat: repeat-x;
    text-align: left; /*IE8*/
}
.rtgStars span{
    background-position:left -18px;
    width:0px;
}
.rtgStars{
    margin:0 auto;
    background-position:left top;
    width:92px;
}
.rtg{
    float:right;
    text-align: center;
    width: 96px;
}
.rtgInfo{
    display:block;
    width: 100%;
    font-size: 14px;
}
.rtgInfo strong{
    color:#444;
    font-weight:bolder;
}
strong.succ{color:#28972e}
strong.fail{color: red}
/*post rating end*/